## node-nan 0.3.2

=== debian/changelog ===
node-nan (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #721561).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Sep 2013 01:28:36 +0200
