=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	cp .index.js index.js
	dh_install

override_dh_auto_clean:
	rm -f index.js
	dh_auto_clean
