=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nan-$1.tar.gz/ \
https://github.com/rvagg/nan/tags .*/archive/v?([\d\.]+).tar.gz
