## node-nan 1.2.0

=== debian/changelog ===
node-nan (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Standards-Version 3.9.5
  * Build-Depends nodejs, avoids availability on platforms nodejs
    isn't built
  * Loosen dependency on nodejs version - only >= 0.10 is available
  * Copyright for cpplint.py
  * Copyright NAN Contributors - the list is given elsewhere
  * Install package.json instead of putting it in docs
  * Install include_dirs.js instead of index.js
  * Some examples are installed already, no need to install tests
    in docs as well
  * Simplify rules, disable cpplint check on build

 -- Jérémy Lal <kapouer@melix.org>  Sat, 14 Jun 2014 22:21:59 +0200
