=== debian/control ===
Source: node-nan
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 nodejs,
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.5
Homepage: https://github.com/rvagg/nan
Vcs-Git: git://anonscm.debian.org/collab-maint/node-nan.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-nan.git

Package: node-nan
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
Description: Native Abstractions for Node.js
 A header file filled with macro and utility goodness for making addon
 development for Node.js easier across versions 0.8, 0.10 and 0.11, and
 eventually 0.12.
 .
 Thanks to the crazy changes in V8 (and some in Node core), keeping
 native addons compiling happily across versions, particularly 0.10 to
 0.11/0.12, is a minor nightmare. The goal of this project is to store
 all logic necessary to develop native Node.js addons without having to
 inspec NODE_MODULE_VERSION and get yourself into a macro-tangle.
 .
 This project also contains some helper utilities that make addon
 development a bit more pleasant.
