## node-nan 1.3.0

=== debian/changelog ===
node-nan (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Move to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Sat, 06 Sep 2014 22:41:22 +0200
