=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  dh-buildinfo,
 Standards-Version: 3.9.5
 Homepage: https://github.com/rvagg/nan
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-nan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-nan.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nan.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nan.git
 
 Package: node-nan
 Architecture: all
