=== debian/changelog ===
node-nan (1.8.4-3) unstable; urgency=medium

  * Install all headers (Closes: #785791).

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 May 2015 10:55:51 +0200

node-nan (1.8.4-2) unstable; urgency=medium

  [ Andrew Kelley ]
  * Imported Upstream version 1.8.4
  * add myself to uploaders
  * bump standards version to 3.9.6
  * disable tests
  * add upstream tests
  * embed xtend module

  [ Jérémy Lal ]
  * Tests depend on bindings module
  * Cleanup after tests
  * Add upstream patch fixing a regexp test
  * License is now Expat
  * Add copyright section for nan_string_bytes.h
  * Rename node to nodejs in test binding.gyp

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 May 2015 01:31:38 +0200

node-nan (1.8.4-1) unstable; urgency=medium

  * Imported Upstream version 1.8.4

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 18 May 2015 19:47:10 +0000
