=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
- Jérémy Lal <kapouer@melix.org>
+ Jérémy Lal <kapouer@melix.org>,
+ Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  nodejs,
  debhelper (>= 8.0.0),
  dh-buildinfo,
-Standards-Version: 3.9.5
-Homepage: https://github.com/rvagg/nan
+ node-tap,
+ node-gyp,
+ node-bindings
+Standards-Version: 3.9.6
+Homepage: https://github.com/nodejs/nan
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nan.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nan.git
