=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:
	node-gyp rebuild --directory test
	tap --gc test/js/*-test.js

override_dh_clean:
	rm -rf test/build
