=== debian/changelog ===
node-nan (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0

 -- Jérémy Lal <kapouer@melix.org>  Sun, 10 Jan 2016 23:34:22 +0100

node-nan (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 27 Oct 2015 10:55:58 +0100

node-nan (2.0.9-1) unstable; urgency=medium

  * Imported Upstream version 2.0.9

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Sep 2015 16:52:51 +0200

node-nan (2.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 31 Aug 2015 04:36:30 +0200
