=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  nodejs,
- debhelper (>= 8.0.0),
+ debhelper (>= 9.0.0),
  dh-buildinfo,
- node-tap,
+ node-tap (>= 0.7.1),
  node-gyp,
  node-bindings
 Standards-Version: 3.9.6
