=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 	tap --gc test/js/*-test.js
 
 override_dh_clean:
+	dh_clean
 	rm -rf test/build
