=== debian/changelog ===
node-nan (2.3.5-1) unstable; urgency=medium

  * Imported Upstream version 2.3.5

 -- Jérémy Lal <kapouer@melix.org>  Fri, 01 Jul 2016 17:54:40 +0200

node-nan (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0
  * Standards-Version 3.9.8

 -- Jérémy Lal <kapouer@melix.org>  Wed, 27 Apr 2016 20:54:29 +0200

node-nan (2.2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1
  * Standards-Version 3.9.7
  * Vcs "secure" url

 -- Jérémy Lal <kapouer@melix.org>  Thu, 31 Mar 2016 14:19:45 +0200
