=== debian/changelog ===
node-nan (2.4.0-2) unstable; urgency=medium

  * Fix failing test (Closes: #844905)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 28 Nov 2016 00:25:55 +0100

node-nan (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Jérémy Lal <kapouer@melix.org>  Sat, 10 Sep 2016 10:54:06 +0200
