=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  node-tap (>= 0.7.1),
  node-gyp,
  node-bindings
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/nodejs/nan
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nan.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-nan.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nan.git
 
 Package: node-nan
 Architecture: all
