## node-nan 2.9.2

=== Makefile ===
--- 
+++ 
@@ -23,31 +23,36 @@
 	nan_converters_pre_43_inl.h \
 	nan_implementation_12_inl.h \
 	nan_implementation_pre_12_inl.h \
+	nan_json.h \
 	nan_maybe_43_inl.h \
 	nan_maybe_pre_43_inl.h \
 	nan_new.h \
 	nan_object_wrap.h \
 	nan_persistent_12_inl.h \
 	nan_persistent_pre_12_inl.h \
+	nan_private.h \
 	nan_string_bytes.h \
 	nan_weak.h \
 	test/cpp/accessors.cpp \
 	test/cpp/accessors2.cpp \
+	test/cpp/asyncresource.cpp \
 	test/cpp/asyncworker.cpp \
 	test/cpp/asyncprogressworker.cpp \
 	test/cpp/asyncprogressworkerstream.cpp \
 	test/cpp/asyncprogressworkersignal.cpp \
+	test/cpp/asyncprogressqueueworker.cpp \
+	test/cpp/asyncprogressqueueworkerstream.cpp \
 	test/cpp/asyncworkererror.cpp \
 	test/cpp/buffer.cpp \
 	test/cpp/bufferworkerpersistent.cpp \
 	test/cpp/error.cpp \
 	test/cpp/gc.cpp \
 	test/cpp/indexedinterceptors.cpp \
-	test/cpp/isolatedata.cpp \
-	test/cpp/makecallback.cpp \
-	test/cpp/morenews.cpp \
+	test/cpp/callbackcontext.cpp \
 	test/cpp/converters.cpp \
 	test/cpp/isolatedata.cpp \
+	test/cpp/json-parse.cpp \
+	test/cpp/json-stringify.cpp \
 	test/cpp/makecallback.cpp \
 	test/cpp/morenews.cpp \
 	test/cpp/multifile1.cpp \
@@ -59,12 +64,14 @@
 	test/cpp/news.cpp \
 	test/cpp/objectwraphandle.cpp \
 	test/cpp/persistent.cpp \
+	test/cpp/private.cpp \
 	test/cpp/returnemptystring.cpp \
 	test/cpp/returnnull.cpp \
 	test/cpp/returnundefined.cpp \
 	test/cpp/returnvalue.cpp \
 	test/cpp/setcallhandler.cpp \
 	test/cpp/settemplate.cpp \
+	test/cpp/sleep.h \
 	test/cpp/strings.cpp \
 	test/cpp/symbols.cpp \
 	test/cpp/threadlocal.cpp \
@@ -91,14 +98,14 @@
 docs: README.md doc/.build.sh doc/asyncworker.md doc/buffers.md doc/callback.md \
 		doc/converters.md doc/errors.md doc/maybe_types.md doc/methods.md doc/new.md \
 		doc/node_misc.md doc/persistent.md doc/scopes.md doc/script.md doc/string_bytes.md \
-		doc/v8_internals.md doc/v8_misc.md
+		doc/v8_internals.md doc/json.md doc/v8_misc.md
 	doc/.build.sh
 
 
 $(ADDONS): nan.h nan_new.h nan_implementation_pre_12_inl.h nan_implementation_12_inl.h \
 		nan_callbacks.h nan_callbacks_12_inl.h nan_callbacks_pre_12_inl.h \
 		nan_converters.h nan_converters_43_inl.h nan_converters_pre_43_inl.h \
-		nan_maybe_43_inl.h nan_maybe_pre_43_inl.h \
-		nan_persistent_12_inl.h nan_persistent_pre_12_inl.h nan_weak.h \
-		nan_string_bytes.h test/binding.gyp $(SOURCES)
+		nan_json.h nan_maybe_43_inl.h nan_maybe_pre_43_inl.h \
+		nan_persistent_12_inl.h nan_persistent_pre_12_inl.h nan_private.h \
+		nan_weak.h nan_string_bytes.h test/binding.gyp $(SOURCES)
 	cd test/ && ../node_modules/.bin/node-gyp rebuild
