=== debian/changelog ===
node-nan (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2
  * Standards-Version 4.1.3

 -- Jérémy Lal <kapouer@melix.org>  Mon, 26 Feb 2018 22:28:25 +0100

node-nan (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Drop Andrew Kelley from Uploaders, no longer active
  * Standards-Version 4.1.1

 -- Jérémy Lal <kapouer@melix.org>  Wed, 22 Nov 2017 22:40:28 +0100

node-nan (2.7.0-3) unstable; urgency=medium

  * Team upload
  * send some autopkgtest stderr to stdout. Fixing it.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 08 Sep 2017 12:31:20 +0200

node-nan (2.7.0-2) unstable; urgency=medium

  * Fix autopkgtest depends

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Sep 2017 10:54:20 +0200

node-nan (2.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.0
  * Extend copyright year
  * Run autopkgtestsuite

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Sep 2017 14:33:33 +0200
