=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: node-nan
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
  Jérémy Lal <kapouer@melix.org>,
- Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
- nodejs,
- debhelper (>= 9.0.0),
+ nodejs (>= 6.11.2~dfsg-1~),
+ debhelper (>= 10.0.0),
  dh-buildinfo,
- node-tap (>= 0.7.1),
- node-gyp,
- node-bindings
-Standards-Version: 3.9.8
+ dpkg-dev (>= 1.17.14),
+ node-tap (>= 0.7.1) <!nocheck>,
+ node-gyp (>= 3.0.1) <!nocheck>,
+ node-bindings (>=1.2.1)  <!nocheck>
+Standards-Version: 4.1.3
 Homepage: https://github.com/nodejs/nan
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-nan.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nan.git
@@ -22,7 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs,
+ nodejs (>= 6.11.2~dfsg-1~),
 Description: Native Abstractions for Node.js
  A header file filled with macro and utility goodness for making addon
  development for Node.js easier across versions 0.8, 0.10 and 0.11, and
