=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,20 @@
 override_dh_auto_build:
 
 override_dh_auto_test:
-	node-gyp rebuild --directory test
-	tap --gc test/js/*-test.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	V=1 node-gyp rebuild --directory test
+	tap -R spec --gc test/js/*-test.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
+override_dh_auto_clean:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	node-gyp clean
+endif
+	dh_auto_clean
 
 override_dh_clean:
 	dh_clean
