=== debian/changelog ===
node-nan (2.10.0-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream version 2.10.0
  * cme fix dpkg:
    - Update debian/copyright format
    - Remove version dependency for node-bindings

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 May 2018 14:15:44 +0200
