=== debian/control ===
Source: node-nan
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Build-Depends: nodejs (>= 6.11.2~dfsg-1~),
               debhelper (>= 10.0.0),
               dh-buildinfo,
               dpkg-dev (>= 1.17.14),
               node-tap (>= 0.7.1) <!nocheck>,
               node-gyp (>= 3.0.1) <!nocheck>,
               node-bindings <!nocheck>
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/js-team/node-nan
Vcs-Git: https://salsa.debian.org/js-team/node-nan.git
Homepage: https://github.com/nodejs/nan

Package: node-nan
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6.11.2~dfsg-1~)
Description: Native Abstractions for Node.js
 A header file filled with macro and utility goodness for making addon
 development for Node.js easier across versions 0.8, 0.10 and 0.11, and
 eventually 0.12.
 .
 Thanks to the crazy changes in V8 (and some in Node core), keeping
 native addons compiling happily across versions, particularly 0.10 to
 0.11/0.12, is a minor nightmare. The goal of this project is to store
 all logic necessary to develop native Node.js addons without having to
 inspec NODE_MODULE_VERSION and get yourself into a macro-tangle.
 .
 This project also contains some helper utilities that make addon
 development a bit more pleasant.
