## node-nan 2.11.1

=== debian/changelog ===
node-nan (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * Standards-Version 4.2.1

 -- Jérémy Lal <kapouer@melix.org>  Sun, 30 Sep 2018 11:27:01 +0200
