=== debian/changelog ===
node-nan (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1

 -- Jérémy Lal <kapouer@melix.org>  Wed, 02 Jan 2019 15:59:33 +0100
