=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                node-tap (>= 0.7.1) <!nocheck>,
                node-gyp (>= 3.0.1) <!nocheck>,
                node-bindings <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nan
 Vcs-Git: https://salsa.debian.org/js-team/node-nan.git
 Homepage: https://github.com/nodejs/nan
