=== debian/changelog ===
node-nan (2.14.0-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Jérémy Lal ]
  * New upstream version 2.14.0
  * Update changelog
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Jul 2019 17:06:03 +0200

node-nan (2.13.2-1) unstable; urgency=medium

  * New upstream version 2.13.2

 -- Jérémy Lal <kapouer@melix.org>  Thu, 25 Apr 2019 10:08:07 +0200
