=== debian/tests/control ===
Tests: require
Depends: node-nan, nodejs (>= 6.11.2~dfsg-1)

Tests: runtestsuite
Depends: node-nan,
 node-tap (>= 0.7.1),
 node-gyp (>= 3.0.1),
 node-bindings (>=1.2.1),
 build-essential
