## node-nan 2.14.2

=== Makefile ===
--- 
+++ 
@@ -84,7 +84,7 @@
 	test/cpp/wrappedobjectfactory.cpp \
 	node_modules/node-gyp/gyp/data/win/large-pdb-shim.cc
 
-FILTER = -whitespace/parens
+FILTER = -build/include_subdir,-whitespace/parens
 
 .PHONY: lint
