=== debian/changelog ===
node-nan (2.14.2-2) unstable; urgency=medium

  * Team upload
  * Remove useless transitional link in usr/lib/nodejs (full rebuild tested)
  * Use dh-sequence-nodejs auto test & install

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 09:44:24 +0100

node-nan (2.14.2-1) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 2.14.2
  * Install in /usr/share/nodejs with a transitional link in /usr/lib/nodejs
  * Drop dependency to nodejs
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 09:31:24 +0100
