=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: node-nan
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Section: javascript
-Priority: optional
-Build-Depends: nodejs (>= 6.11.2~dfsg-1~),
-               debhelper (>= 10.0.0),
-               dh-buildinfo,
-               dpkg-dev (>= 1.17.14),
-               node-tap (>= 0.7.1) <!nocheck>,
-               node-gyp (>= 3.0.1) <!nocheck>,
-               node-bindings <!nocheck>
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-bindings <!nocheck>
+ , node-gyp (>= 3.0.1) <!nocheck>
+ , node-tap (>= 0.7.1) <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nan
 Vcs-Git: https://salsa.debian.org/js-team/node-nan.git
 Homepage: https://github.com/nodejs/nan
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-nan
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs (>= 6.11.2~dfsg-1~)
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Native Abstractions for Node.js
  A header file filled with macro and utility goodness for making addon
  development for Node.js easier across versions 0.8, 0.10 and 0.11, and
