## node-nan 2.15.0

=== debian/changelog ===
node-nan (2.15.0-1ubuntu1) jammy; urgency=medium

  * d/p/disable-test-for-s390x.patch: Disable part of strings-test
    - This test case breaks on s390x, presumably due to endian issue
      (LP: #1967589)

 -- Bryce Harrington <bryce@canonical.com>  Sat, 02 Apr 2022 02:16:42 +0000

node-nan (2.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Fix the example file.
  * Test the example during build.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 19 Sep 2021 15:16:41 +0000
