## node-nan 2.16.0

=== debian/changelog ===
node-nan (2.16.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1987440). Remaining changes:
    - d/p/disable-test-for-s390x.patch: Disable part of strings-test
      + This test case breaks on s390x, presumably due to endian issue
        (LP #1967589)

 -- Bryce Harrington <bryce@canonical.com>  Tue, 23 Aug 2022 14:09:37 -0700

node-nan (2.16.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Jérémy Lal ]
  * New upstream version 2.16.0
  * Update standards version to 4.6.0, no changes needed.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 28 Jun 2022 14:00:12 +0200
