=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-bindings <!nocheck>
  , node-gyp <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-nan
 Vcs-Git: https://salsa.debian.org/js-team/node-nan.git
 Homepage: https://github.com/nodejs/nan
