## node-nan 2.17.0

=== debian/changelog ===
node-nan (2.17.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.17.0

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 13:34:37 +0100
