=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: node-nan
 Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-bindings <!nocheck>
  , node-gyp <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nan
 Vcs-Git: https://salsa.debian.org/js-team/node-nan.git
 Homepage: https://github.com/nodejs/nan
