## node-nan 2.18.0

=== debian/changelog ===
node-nan (2.18.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/disable-test-for-s390x.patch: Disable part of strings-test
      + This test case breaks on s390x, presumably due to endian issue
        (LP #1967589)

 -- Bryce Harrington <bryce@canonical.com>  Thu, 15 Feb 2024 22:50:57 -0800

node-nan (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Dec 2023 08:00:19 +0100

node-nan (2.17.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix clean (Closes: #1049113)

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 20:50:23 +0400

node-nan (2.17.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #2002854). Remaining changes:
    - d/p/disable-test-for-s390x.patch: Disable part of strings-test
      + This test case breaks on s390x, presumably due to endian issue
        (LP #1967589)

 -- Bryce Harrington <bryce@canonical.com>  Fri, 13 Jan 2023 12:53:01 -0800
