=== debian/rules ===
--- 
+++ 
@@ -36,3 +36,4 @@
 	rm -rf node_modules
 
 .PHONY=testexamples
+
