## node-nan 2.22.0

=== debian/changelog ===
node-nan (2.22.0-1) unstable; urgency=medium

  * New upstream version 2.22.0
  * d/rules: allow node-gyp clean to fail

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Nov 2024 19:15:38 +0100
