=== debian/changelog ===
node-nan (2.22.2-1) unstable; urgency=medium

  * New upstream version 2.22.2
  * Standards-Version 4.7.2, no change required

 -- Jérémy Lal <kapouer@melix.org>  Wed, 19 Mar 2025 12:33:37 +0100
