=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_auto_clean:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	node-gyp clean
+	-node-gyp clean
 endif
 	dh_auto_clean
 	rm -rf debian/testdir
