=== debian/tests/control ===
Test-Command: make -f debian/rules testexamples
Depends: @, @builddeps@
Restrictions: allow-stderr
