=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nan-$1/ \
https://github.com/nodejs/nan/tags .*/archive/.*/v?([\d\.]+).tar.gz
