## node-nan 2.24.0

=== debian/changelog ===
node-nan (2.24.0-1) unstable; urgency=medium

  * New upstream version 2.24.0
  * Update watch version 5

 -- Jérémy Lal <kapouer@melix.org>  Sat, 13 Dec 2025 12:03:41 +0100
