=== debian/watch ===
Version: 5

Template: Github
Owner: nodejs
Project: nan
